Subject: Re: [RFC] RTC subsystem

From: Simon Richter <[email-masked]>
Date: Wed, 21 Dec 2005 13:18:25 +0100

Hi,

Alessandro Zummo wrote:

>   I've posted a proposal for a new RTC subsystem
>  on lkml ( http://lkml.org/lkml/2005/12/20/220 ) .

I agree that there is room for improvement. Do you have a specific 
structure in mind? Specifically,

  - which functions do you believe to be generic,
  - how should multiple RTCs be handled,
  - are read-only (radio controlled) RTCs taken care of?

At present, I don't have time to help the cause, but I can provide 
hosting for a git tree if desired.

    Simon